.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 1px 3px;  } #c457.component_ContentDisplay_Content {
 } #c457 .plain_content{line-height:18.95px; } #c491.component_ContentDisplay_Content {
 } #c491 table td a {text-decoration:underline; font:13px verdana;}#c491 table td{line-height:18.95px;} 
